/* ==========================================================================
	Global Settings
========================================================================== */


/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/*
* Remove text-shadow in selection highlight.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
/*
* Body settings, change it as required
*/

body { font-size: 1em; line-height: 1.2; font-family: 'Lato', sans-serif; }
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-weight: bold; text-rendering: optimizeLegibility; margin-top: 0px; }
h2 { font-weight: 300; color: #283e61; font-size: 45px; }
h3 { font-size: 24px; }
 @media screen and (max-width:992px) {
h2 { font-size: 34px; }
h3 { font-size: 20px; }
}
 @media screen and (max-width:767px) {
h2 { font-size: 28px; }
h3 { font-size: 18px; }
}
/*
* Paragraphs
*/

p { font-weight: normal; margin-top: 0px; color: #888888; font-weight: 300; line-height: 1.2; }
.lead { color: #3399cc; font-size: 20px; font-weight: 400; }
/*
* Links
*/

a, a:hover { color: #283e61; text-decoration: none; line-height: inherit; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
hr.spacer1 { background: url(../images/line1.png) center center no-repeat; height: 10px; border: none; }
hr.spacer2 { background: url(../images/line2.png) center center no-repeat; height: 10px; border: none; }
/*
* Remove the gap between images and the bottom of their containers.
*/

img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/

textarea { resize: vertical; }
/*
* Other
*/

*:focus { outline: none !important; }
/* ==========================================================================
	Helper classes
========================================================================== */


/*
* Image Alignment
*/

img.alignleft { float: left; margin: 0 10px 10px 0; display: block; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: block; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden { display: none !important; visibility: hidden; }
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible { visibility: hidden; }
/*
* older method of adding empty tags for clearing
*/

.clear { clear: both; height: 1px; line-height: 1px; }
/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */

.container { max-width: 1080px; }
.content-container { max-width: 800px; margin: 0 auto; padding-left: 15px; padding-right: 15px; }
#container { min-width: 320px; overflow-x: hidden; position: relative; }
#header { padding: 30px 110px; position: absolute; top: 0; left: 0; width: 100%; z-index: 100; }
#header .menu-btn { font-size: 20px; font-weight: 600; color: #ffffff; text-transform: uppercase; }
#header .menu-btn img { margin-left: 20px; }
#header .contact-info a { font-size: 20px; font-weight: 600;  }
#header .contact-info .fa { font-size: 40px; vertical-align: middle; line-height: 1; margin-right: 5px; }
 @media screen and (max-width:767px) {
#header { padding-top: 15px; padding-bottom: 15px; }
}
 @media screen and (max-width:575px) {
#header .contact-info a { font-size: 13px; }
#header .menu-btn img { margin-left: 10px; max-height: 30px; }
#header .menu-btn { font-size: 13px; }
#header .contact-info .fa { font-size: 30px; }
}
#footer { background: #283e61; }
#footer .navigation { border-bottom: 2px solid #ffffff; padding-top: 45px; padding-bottom: 36px; }
#footer .navigation ul { list-style-type: none; margin: 0; padding: 0; }
#footer .navigation ul li { float: left; margin-right: 35px; font-size: 19px; }
#footer .navigation ul li a { color: #ffffff; }
#footer .navigation ul li:hover a { color: #3399cc; }
#footer .navigation .socialable li { margin-right: 30px; font-size: 26px; }
#footer .contact-box { padding-top: 85px; padding-bottom: 50px; }
.contact-box address { color: #ffffff; padding-left: 30px; position: relative; font-size: 18px; line-height: 24px; }
.contact-box address strong { font-size: 22px; font-weight: 700; }
.contact-box address:before { content: "\f041"; display: inline-block; font: normal normal normal 27px/1 FontAwesome; position: absolute; top: 0px; left: 3px; }
.contact-box .mail, .contact-box .tel { color: #ffffff; font-size: 18px; font-weight: 300; padding-left: 30px; position: relative; margin-bottom: 15px; display: block; }
.contact-box .mail:hover, .contact-box .tel:hover { color: #3399cc; }
.contact-box .tel:before, .contact-box .mail:before { display: inline-block; font: normal normal normal 27px/1 FontAwesome; position: absolute; top: 0px; left: 3px; }
.contact-box .tel:before { content: "\f10b"; }
.contact-box .mail:before { content: "\f003"; left: -5px; top: -2px; }
#footer .map img { min-height: 435px; object-fit: cover; object-position: center center; width: 100%; }
#footer .copyright { padding-top: 43px; padding-bottom: 30px; }
#footer .copyright p { font-size: 18px; color: #ffffff; }
#footer .copyright p a { font-size: 18px; color: #acc7f3; }
 @media screen and (max-width:1200px) {
.contact-box address, .contact-box .mail, .contact-box .tel { font-size: 16px; }
.contact-box .tel:before, .contact-box .mail:before { font: normal normal normal 24px/1 FontAwesome; }
#footer .logo img { width: 60%; }
}
 @media screen and (max-width:992px) {
#footer .navigation ul li { margin-right: 30px; }
#footer .navigation .socialable li { margin-right: 20px; }
}
 @media screen and (max-width:767px) {
#footer .contact-box .logo { margin-bottom: 30px; text-align: center; }
#footer .contact-box { padding-top: 30px; padding-bottom: 30px; }
#footer .copyright p { font-size: 14px; }
}
 @media screen and (max-width:700px) {
#footer .navigation ul { margin-bottom: 20px; text-align: center; }
#footer .navigation ul li { text-align: center; float: none; font-size: 14px; margin: 0 5px 15px !important; display: inline-block; }
#footer .navigation { padding-top: 30px; padding-bottom: 15px; }
}
/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */


/*
* Post
*/

.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }
.post p { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 17px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { font-weight: bold; font-style: normal; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1 { font-size: 44px; }
.post h2 { font-size: 37px; }
.post h3 { font-size: 27px; }
.post h4 { font-size: 23px; }
.post h5 { font-size: 17px; }
.post h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */

.post ul, .post ol, .post dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */

.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }
.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }
.section { padding-top: 90px; padding-bottom: 90px; }
 @media screen and (max-width:992px) {
.section { padding-top: 60px; padding-bottom: 60px; }
}
 @media screen and (max-width:767px) {
.section { padding-top: 30px; padding-bottom: 30px; }
}
.list1 { margin-left: -12px; margin-right: -12px; list-style-type: none; padding: 0; }
.list1 li { padding-left: 12px; padding-right: 12px; float: left; width: 33.33%; margin-bottom: 30px; }
.list1 .info-box { border: 1px solid #dadadb; padding: 10px; }
.list1 .info-box figure img { width: 100%; object-fit: cover; object-position: center center; }
.page-template-template-services .list1 .info-box figure img { width: 42%;}
.page-template-template-services .list1 .info-box figure { text-align: center; padding: 11px;}

.page-template-template-services .blog .list1 .info-box figure img { width: 100% !important;}

.button { font-size: 17px; background: #283e61; display: inline-block; min-width: 190px; text-align: center; color: #ffffff; border-radius: 7px; border: 2px solid transparent; padding-top: 12px; padding-bottom: 12px; text-transform: uppercase; }
.button:hover { background: #ffffff; border: 2px solid #283e61; }
 @media screen and (max-width:767px) {
.list1 li { width: 50%; }
}
 @media screen and (max-width:575px) {
.list1 li { width: 100%; float: none; }
}
.info-box .meta { font-size: 14px; color: #5ad3de; margin-bottom: 10px; display: block; }
.info-box h3 { font-weight: 400; margin-bottom: 24px; }
.info-box .content { padding: 18px 17px 0px 17px; }
.intro h2 { margin-bottom: 15px; }
.intro p { /*margin-bottom: 55px; */line-height: 24px; }
.intro .lead { margin-bottom: 25px; }
.intro .spacer1 { margin-bottom: 50px; }
.section2 { padding-top: 68px; padding-bottom: 33px; background-color: #283e61; }
.section2 h2 { color: #ffffff; margin-bottom: 8px; }
.services { background-image: url("../images/pattern.png"); background-repeat: no-repeat; background-size: cover; }
.services .lead { margin-bottom: 28px; font-size: 22px; }
.services .spacer2 { margin-bottom: 66px; }
.list2 { margin-left: -4px; margin-right: -4px; list-style-type: none; padding: 0; text-align: center; }
.list2 li { padding-left: 4px; padding-right: 4px; float: left; width: 25%; margin-bottom: 30px; }
.list2 .inner { padding: 2px 25px 1px 25px; }
.home .list2 .inner { border: 3px solid #dadadb; padding: 28px 25px 10px 25px; }
.list2 .inner figure { margin-bottom: 30px; }
.list2 .inner h4 { font-weight: 300; font-size: 24px; color: #5ad3de; margin-bottom: 20px; font-weight: 900; }
.home .list2 .inner h4 { font-weight: 500; }
.list2 .inner p { font-size: 15px; color: #ffffff; text-align: justify; margin-bottom: 0px; }
.blog { padding-top: 60px; padding-bottom: 90px; }
.blog .spacer1 { margin-bottom: 58px; }
 @media screen and (max-width:992px) {
.list2 li { width: 50%; margin-bottom: 8px; }
.services .lead { font-size: 18px; }
.section2 { padding-top: 60px; padding-bottom: 15px; }
}
 @media screen and (max-width:767px) {
.section2 { padding-top: 30px; }
}
 @media screen and (max-width:480px) {
.list2 li { width: 100%; float: none; margin-bottom: 35px; }
}
 @media screen and (max-width:767px) {
.section { padding-top: 30px; padding-bottom: 30px; }
}
.owl-carousel .owl-dots .owl-dot { border-radius: 50%; display: inline-block; background: none; height: 24px; width: 24px; margin: 5px; overflow: hidden; text-indent: -2000px; border: 3px solid #283e61; }
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot.active { background: #283e61; }
.owl-carousel .owl-dots { text-align: center; }
.home .owl-carousel .owl-dots { top: 50%; z-index: 990; position: absolute; width: 42px; right: 5%; transform: translateY(-50%); margin-top: -2.5%; }
.home .owl-carousel .owl-dots .owl-dot { border: 3px solid #fff; margin: 5px 10px; }
#banner { position: relative; z-index: 9; overflow: hidden; }
.home #banner, .home .owl-carousel, .home .owl-carousel .owl-stage-outer, .home .owl-carousel .owl-stage, .home .owl-carousel .owl-item, .home .owl-carousel .item, .home #banner .item img { height: 100vh; }
#banner > img { width: 100%; height: 100%; object-fit: cover; }
#banner h1 { font-size: 47px; color: #fff; font-weight: normal; text-transform: uppercase; }
#banner .owl-carousel .item { position: relative; }
#banner .item img { min-height: 640px; object-fit: cover; object-position: center center; width: 100%; }
#banner:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url("../images/banner-overlay.png"); background-repeat: no-repeat; background-size: cover; }
.home #banner:after { background-image: url("../images/banner-gradient.png"); }
#banner .owl-carousel .item:after { content: ""; position: absolute; top: 0; left: 0; display: block; height: 100%; width: 100%; background: rgba(40, 62, 97, 0.2); }
#banner .logo { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 110; text-align: center; }
#main-navigation ul { margin: 0; padding: 0; list-style: none; }
#main-navigation ul li { opacity: 0; transform: matrix(1, 0, 0, 1, 55, 0); transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; font-size: 32px; margin-bottom: 20px; }
#main-navigation.active ul li { opacity: 1; transform: matrix(1, 0, 0, 1, 85, 0); transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .3s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .3s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .3s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .3s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .3s; }
#main-navigation ul li a { color: #fff; }
#main-navigation nav { height: 100%; }
#main-navigation { position: fixed; bottom: 0px; left: 0px; height: 100%; z-index: -1; -webkit-backface-visibility: hidden; backface-visibility: hidden; padding: 2px; }
#main-navigation.active { z-index: 50; }
.burger { background: #fff; height: 39px; display: inline-block; width: 45px; vertical-align: middle; border-radius: 5px; margin-left: 7px; cursor: pointer; padding: 10px; top: -3px; position: relative; }
.burger button { position: relative; border: 0; width: 100%; height: 100%; cursor: pointer; background: transparent; }
.burger .hamburger-icon, #header .menu-btn.active .burger .hamburger-icon { height: 3px; position: absolute; left: 0px; display: block; background: #3399cc; width: 100%; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.burger .top { top: 0px; transform: matrix(1, 0, 0, 1, 0, 0); }
.burger .middle { top: 7px; transform: matrix(1, 0, 0, 1, 0, 0); }
.burger .bottom { top: 14px; transform: matrix(1, 0, 0, 1, 0, 0); }
#header .menu-btn.active .burger .top { top: 7px; transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0); }
#header .menu-btn.active .burger .middle { top: 7px; transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0); }
#header .menu-btn.active .burger .bottom { top: 7px; transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0); }
#navBg { height: 100%; background-size: 100% auto; background-position: center center; position: fixed; z-index: 10; left: -500px; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .1s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .1s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .1s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .1s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) .1s; }
#navBg.active { left: 0px; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
 @media screen and (max-width:1500px) {
#banner { height: auto; }
}
 @media screen and (max-width:1200px) {
#footer .navigation ul li { margin-right: 20px; font-size: 18px;}
#header { padding: 30px 20px; }
}

 @media screen and (max-width:867px) {
#footer .navigation ul li { margin-right: 17px; font-size: 15px;}
}

 @media screen and (max-width:767px) {
#main-navigation ul li { font-size: 28px; }
#navBg { max-width: 400px; left: -400px; }
#header { padding: 30px 0px; }
#banner  { height: 70vh; }
.home #banner { height: 100vh; }
#banner .logo { width: 70%; padding: 0 15px; }
.home .owl-carousel .owl-dots { width: 100%; top: auto; bottom: 50px; right: 0; text-align: center; }
#banner h1 { font-size: 40px; }
.lead { font-size: 17px; }
#footer .navigation ul li { margin-right: 15px; font-size: 16px;}
}
 @media screen and (max-width:360px) {
.owl-carousel .owl-dots { bottom: 100px; }
}
.about .text h2 { font-size: 24px; color: #949598; }
.about .text h2 span { display: block; color: #283e61; font-weight: 800; font-size: 36px; margin-bottom: 20px; }
.about .text .lead { font-weight: 600; }
.team .item { background: #f4f4f4; text-align: center; padding-bottom: 1px; margin-top: 40px; border: 1px solid #efeff0; }
.team .item img { margin: -1px -1px 20px; width: calc( 100% + 2px); max-width: initial; }
.team .item h3 { color: #949598; font-size: 24px; }
.team .item p { color: #5ad3de; font-size: 18px; }
.team .item ul { margin: 0 0 20px; padding: 0; list-style: none; text-align: center; }
.team .item li { display: inline-block; color: #333333; font-size: 16px; margin: 0 10px; }
.team .owl-dots { padding: 60px 0 1px; }
 @media screen and (max-width:767px) {
.about img { margin-bottom: 40px; }
}
.services h2 { text-align: center; color: #283e61; font-size: 30px; font-weight: bold; }
.services h3 { text-align: center; color: #565656; font-size: 28px; font-weight: 300; }
.services ul { margin-top: 50px; }
.services li h3 { font-size: 24px; font-weight: bold; text-align: left; margin-bottom: 15px; }
.services li .info-box .content { padding: 0; }
.services li { position: relative; /*padding-bottom: 60px;*/ }
.services li p { text-align: justify; }
.services li .button { /*position: absolute;*/ bottom: 0; left: 12px; border-radius: 0; margin-top: 7px;}
.contact-us { background: #c2c2c2; padding: 45px 0; vertical-align: middle; }
.contact-us h2 { font-size: 32px; font-weight: 900; display: inline-block; max-width: 70%; line-height: 1; vertical-align: middle; margin-right: 10%; }
.contact-us h2 span { font-size: 105%; font-weight: normal; display: block; }
.contact-us img { margin-right: 5%; }
 @media screen and (max-width:1200px) {
.contact-us h2 { margin-right: 5%; }
}
 @media screen and (max-width:992px) {
.contact-us h2 { font-size: 27px; }
.contact-us .button { display: block; max-width: 280px; margin: 20px auto 0; }
}
 @media screen and (max-width:767px) {
.contact-us img { margin: 0 0 20px; }
.contact-us { text-align: center; }
.contact-us h2 { display: block; max-width: 100%; text-align: center; margin-right: 0%; }
.contact-us h2 span { display: inline; }
.services h2 { font-size: 24px; }
.services h3 { font-size: 22px; }
}
.contact h2 { text-align: center; color: #283e61; font-size: 30px; font-weight: bold; margin-bottom: 15px; }
.contact h3 { text-align: center; color: #565656; font-size: 26px; margin-bottom: 30px; }
.contact .form { background: #def6f8; padding: 50px 30px; }
.contact .form ul { margin: 0 -11px; padding: 0; list-style: none; }
.contact .form li { float: left; width: 50%; margin-bottom: 25px; padding: 0 11px; position: relative; }
.contact .form li.message-field { width: 100%; float: none; clear: both; }
.contact .form li.submit-field { width: 100%; float: none; clear: both; text-align: right; }
.contact .form li.submit-field .button { cursor: pointer; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.contact .form li.submit-field .button:hover { border: 2px solid #283e61; color: #283e61; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.contact .form li label { display: block; color: #283e61; font-weight: 600; }
.contact .form li i { position: absolute; left: 25px; top: 40px; color: #d7d7d7; font-size: 18px; }
.contact .form .textbox { width: 100%; background: #fff; height: 45px; padding: 15px 15px 15px 35px; color: #283e61; }
.contact .form textarea { width: 100%; resize: none; background: #fff; height: 45px; padding: 15px; color: #283e61; height: 200px; }
.contact figure img { margin-bottom: 20px; }
.contact figure figcaption { text-align: center; color: #283e61; font-size: 30px; font-weight: bold; margin-bottom: 0; }
.contact figure figcaption small { font-size: 20px; font-weight: 500; display: block; }
.contact .row { padding-top: 50px; }
 @media screen and (max-width:767px) {
.contact .order-1 { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
.contact .order-2 { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
.contact h2 { font-size: 24px; }
.contact h3 { font-size: 22px; }
.contact .form li { width: 100%; float: none; clear: both; }
.contact .form { padding: 15px; margin-bottom: 30px; }
.contact .row { padding-top: 20px; }
}

.meet-team {padding: 17px; margin-bottom: 15px;}
.meet-team ul {margin-top: 7px;}

.meet-team p, .meet-team ul li {
    font-weight: normal;
    margin-top: 0px;
    color: #888888;
    font-weight: 300;
    line-height: 1.4;
}

.meet-team p.lead {color: #3399cc;}

div.meet-team:nth-child(even) {background: #f4f4f4;}
div.meet-team:nth-child(odd) { background: #ffffff;}
.sub-menu {margin-left: -87px !important;}
.sub-menu li {margin-top: 18px !important;}

.page-template-default h3 {margin-bottom: 30px;}

ul li {margin-top: 0px; color: #888888; font-weight: 300; line-height: 1.2;}

.form li:last-child { margin-bottom: 0; }
.contact.patient-form ul { margin-bottom: 25px; }
.contact.patient-form .form .p-15 { padding-top: 15px; }
.contact.patient-form .form.no-bg { background: transparent; padding-left: 0; padding-right: 0; }
.contact.patient-form .form .row:last-child ul { margin-bottom: 0; }
.contact.patient-form .row { padding-top: 0; }
.contact.patient-form h2 { text-align: left; }
.contact.patient-form h2 span { font-size: 13px; float: right; padding-top: 13px; }
.contact.patient-form .form { padding: 25px; }
.contact.patient-form .form li { float: none; width: 100%; }
.contact.patient-form .form li .textbox { padding: 15px; }
.contact.patient-form .form li textarea { height: 100px; }
.contact.patient-form .form li label { display: inline-block; margin-bottom: 0; }
.contact.patient-form .form li span { display: inline-block; margin: 0 5px; color: #283e61; font-weight: 600; }
.contact.patient-form .form li span input { display: inline-block; vertical-align: middle; margin: 0 5px; }
.contact.patient-form .form li span input[type=text] { padding: 10px; }
.contact.patient-form .form li input + input[type=radio] { position: absolute; right: -9px; top: 15px; }
.contact.patient-form .foot-note { font-size: 12px; padding: 10px; }
.contact.patient-form li .foot-note { padding-left: 0; display: block !important; }
.contact.patient-form .foot-note i { margin-left: 5px; }
.contact.patient-form hr { margin: 10px 0; }
.equal-height li { min-height: 110px; }
 @media screen and (max-width:767px) {
.contact.patient-form .form .row:last-child ul { margin-bottom: 25px; }
.contact.patient-form h2 span { float: none; display: block; }
.contact.patient-form .form li label { display: block; margin-bottom: 10px; }
.contact.patient-form .form { padding: 15px; margin-bottom: 0; }
.contact.patient-form .foot-note { padding-top: 0; text-align: left !important; }
.contact.patient-form .form li input + input[type=radio] { right: auto; left: -2px; }
.contact.patient-form .foot-note i { display: none; }
.contact.patient-form .pull-right { float: none; display: block !important; margin-top: 10px !important; left: -13px; position: relative; }
.contact.patient-form .pull-right span { margin-bottom: 10px !important; }
.contact.patient-form .form li { margin-bottom: 12px;    margin-right: 20px;}
.contact.patient-form .form li br { display: none; }
.contact.patient-form .form li span input[type=text] { margin-top: 10px; display: block; width: 100%; }
.equal-height li { min-height: inherit; }
.contact.patient-form .form li textarea { height: 150px; }
.hide-mobile {display: none;}
}

span.wpcf7-not-valid-tip {
    color: #f00 !important;
    font-size: 1em;
    font-weight: normal !important;
    display: block !important;
}

span.wpcf7-form-control-wrap { display:block !important; }

.page-numbers li {
   display: inline-block !important;
    padding: 7px;
    font-weight: 700;
 }

.single-post #content .container img {padding: 13px;}
.page-template-template-blog h2 {font-size: 22px;}